All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::gpu::ToCPUCloner Struct Reference
Inheritance diagram for faiss::gpu::ToCPUCloner:

## Public Member Functions

void | merge_index (Index *dst, Index *src, bool successive_ids)
Index * | clone_Index (const Index *index) override
Public Member Functions inherited from faiss::Cloner
virtual VectorTransform * | clone_VectorTransform (const VectorTransform *)
virtual IndexIVF * | clone_IndexIVF (const IndexIVF *)

## Detailed Description

Definition at line 32 of file GpuAutoTune.cpp.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/gpu/GpuAutoTune.cpp